<xml> </xml>

Better ListView Class Reference |

# BetterListView.BeforeLabelEdit Event

Occurs when the user starts editing the label of an item.

[Description(Description=""Occurs when the user starts editing the label of an item"")]
[Category(Category=""Behavior"")]
public event BetterListViewLabelEditCancelEventHandler BeforeLabelEdit;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace